body{
	margin:0;
	color:#47494e;
	background:#1e3c57;
	font:13px/18px Arial, Helvetica, sans-serif;
	min-width:320px;
	-webkit-text-size-adjust:100%;
	-ms-text-size-adjust:none;
}
* {max-height: 1000000px;}
img{
	border-style:none;
	vertical-align:top;
}
a{
	color:#7d9500;
	text-decoration:underline;
}
a:hover{
	text-decoration:none;
	color:#7d9500;
}
a:active{background-color:transparent;}
input,
textarea,
select{
	font:100% Arial, Helvetica, sans-serif;
	vertical-align:middle;
	color:#000;
}
form,fieldset{
	margin:0;
	padding:0;
	border:none;
}
input[type=text],
input[type=password],
input[type=file],
input[type=submit],
input[type=email],
input[type=tel],
input[type=search],
input[type="search"]::-webkit-search-cancel-button,
textarea{
	-webkit-appearance:none;
	-webkit-border-radius:0;
}
input[type="search"]::-webkit-search-decoration{display:none;}
input[type="image"]{padding:0;border:none;}
input[type="submit"]{-webkit-border-radius:0;}
h1,h2,h3,h4,h5,h6{font-family:Arial, Helvetica, sans-serif;}
h2{
	font-size:17px;
	line-height:21px;
	font-weight:normal;
	margin:0 0 10px;
	color:#1e3c57;
}
h3{
	color:#1e3c57;
	font-weight:bold;
	font-size:14px;
	line-height:18px;
	margin:0 0 14px;
}
.navbar{
	margin:0;
	border-radius:0;
	-webkit-border-radius:0;
	border-width:0 0 1px;
	border-style:solid;
	border-color:#8192a3;
	background:#fff;
}
.list-bar,
.navbar-text{display:none;}
.navbar-collapse{
	position:absolute;
	top:100%;
	left:0;
	right:0;
	background:#fff;
}
.container > .navbar-collapse{margin:0;}
/*.navbar-brand{
	background:url(/_assets/img/logo-mobile.png);
	width:199px;
	height:17px;
	text-indent:-9999px;
	overflow:hidden;
	padding:0;
	margin:15px 0 0 10px;
}
.navbar-brand a{
	display:block;
	height:100%;
}*/

.navbar-brand-au{
	background:url(/_assets/img/logo-mobile-au.png);
	width:199px;
	height:17px;
	text-indent:-9999px;
	overflow:hidden;
	padding:0;
	margin:15px 0 0 10px;
}
.navbar-brand-au a{
	display:block;
	height:100%;
}

.navbar-brand-nz{
	background:url(/_assets/img/logo-mobile-nz.png);
	width:199px;
	height:17px;
	text-indent:-9999px;
	overflow:hidden;
	padding:0;
	margin:15px 0 0 10px;
}
.navbar-brand-nz a{
	display:block;
	height:100%;
}





.navbar-header{
	float:none;
	padding:10px 0;
	position:relative;
}
.navbar-header:after{
	content:"";
	display:block;
	clear:both;
}
.navbar-header .btn.arrow{
	font-size:16px;
	color:#1e3c57;
	font-weight:bold;
	height:30px;
	line-height:30px;
	position:absolute;
	top:-9999px;
	right:6px;
	padding:0 31px 0 12px;
}
.navbar .navbar-header .btn.arrow:after{right:13px;}
.navbar-nav{margin:0 -15px;}
#nav li{border-top:1px solid #cbd2d9;}
#nav li:first-child{border:none;}
#nav a{
	display:block;
	padding:5px 10px;
	color:#1e3c57;
	text-decoration:none;
}
#nav a:hover,
#nav .active a{
	text-decoration:none;
	background:#ddd;
	color:#000;
}
.btn{
	background:#9fc54d;
	border-radius:4px;
	-webkit-border-radius:4px;
	position:relative;
	font-size:14px;
	color:#fff;
	height:30px;
	line-height:30px;
	padding:0 10px;
	text-decoration:none;
	border:none;
}
.btn:hover{color:#fff;}
.btn:active,
.btn:focus{
	box-shadow:none;
	-webkit-box-shadow:none;
	background:#9fc54d;
	color:#fff;
}
.btn input{
	position:absolute;
	top:0;
	left:0;
	margin:0;
	width:100%;
	height:100%;
	background:none;
	border:none;
	text-indent:-9999px;
	overflow:hidden;
	font-size:0;
	line-height:0;
}
.btn input:hover{cursor:pointer;}
.btn span{
	color:#1e3c57;
	font-weight:bold;
}

.btn.next-step {
    font-size:16px;
    /*margin-top: 40px;*/
	color:#1e3c57;
	font-weight:bold;
	height:30px;
	line-height:30px;
    right:6px;
	padding:0 31px 0 12px;
	border-radius:4px;
	-webkit-border-radius:4px;
    text-decoration:none;
}

.btn.next-step a {
    text-decoration: none;
    color:#1e3c57;
    opacity: 1;
    outline:none;
}

.btn.next-step a:hover {
    text-decoration: none;
    color:#1e3c57;
}

.btn.next-step a:after {
    content: "";
    background:url(/_assets/img/icons-sprite.png) no-repeat -5px 0;
	width:8px;
	height:18px;
	position:absolute;
	right:10px;
	top:6px;
}

#main{
	background:#eff2f4;
	padding:0 0 19px;
	overflow:hidden;
}
.banner{
	background:url(/_assets/img/bg-main.png) repeat-x;
	/*height:324px;*/
	overflow:hidden;
}
.banner .container{
	position:relative;
	padding-top:8px;
}
.banner .block{
	background:#fff;
	overflow:hidden;
	position:relative;
	margin:0 -14px 0 -16px;
	border-width:1px 1px 0;
	border-style:solid;
	border-color:#bcc5ce;
	border-radius:5px 5px 0 0;
	-webkit-border-top-left-radius:5px;
	-webkit-border-top-right-radius:5px;
	-webkit-border-bottom-right-radius:0;
	-webkit-border-bottom-left-radius:0;
	box-shadow:0 0 5px rgba(6,46,88,0.25);
	-webkit-box-shadow:0 0 5px rgba(6,46,88,0.25);
	padding:6px 0 10px;
}
.banner .img img{display:none;}
.banner .title, .postcode-container .title{
	font-size:17px;
	line-height:22px;
	font-weight:bold;
	color:#1e3c57;
	margin:0;
	display:block;
	text-align:center;
}

.banner .inner, .postcode-container .inner{
	background:#9fc54d;
	padding:10px 16px 9px 14px;
	overflow:hidden;
	border-radius:4px;
	-webkit-border-radius:4px;
	margin:0 13px 14px 12px;
}
.banner .step-label, .postcode-container .step-label{
	display:inline-block;
	vertical-align:top;
	font-size:27px;
	line-height:29px;
	color:#1e3c57;
	padding:0 6px 15px 0;
	font-weight:normal;
	text-align:left;
}
.banner .step-label:before, .postcode-container .step-label:before{
	content:"";
	background:url(/_assets/img/icons-sprite.png) no-repeat -34px 0;
	width:10px;
	height:24px;
	float:left;
	margin:3px 12px 0 0;
}

.har-banner {
    display: none;
}

.carousel-inner > .item {
    -webkit-transition: 2s ease-in-out;
    transition: 2s ease-in-out;
}

.carousel-inner > .item .active {
    -webkit-transition: 2s ease-in-out;
    transition: 2s ease-in-out;
}

.banner .home-upper {
    padding-top: 0px;
}

/*.carousel-inner{
    display: none;
}*/

.waste-type-headers {
    display: none;
}

.compare-panel{
	width:auto;
	padding:19px 10px 20px;
	background:#1e3c57;
	border-radius:5px;
	-webkit-border-radius:5px;
	margin:6px 10px 0;
	text-align:center;
	font-size:15px;
	line-height:19px;
	color:#fff;
    z-index: 1;
	box-sizing:content-box;
	-moz-box-sizing:content-box;
	-webkit-box-sizing:content-box;
}
.compare-panel h2{
	color:#fff;
	font-size:24px;
	line-height:27px;
	font-weight:normal;
	margin:0 0 12px;
}

.compare-panel h2 span{color:#9fc54d;}

.compare-panel .input-text{
	width:160px;
	padding:5px;
	background:#fff;
	border:none;
	border-radius:5px;
	-webkit-border-radius:5px;
	font-size:17px;
	line-height:21px;
	color:#1e3c57;
	text-align:center;
	margin:0 auto 10px;
	box-shadow:none;
	-webkit-box-shadow:none;
	box-sizing:content-box;
	-moz-box-sizing:content-box;
	-webkit-box-sizing:content-box;
	float:none;
	display:block;
}
.compare-panel p{margin:0;}
.compare-panel a{color:#fff;}
.compare-panel .btn.arrow{
	padding:0 24px 0 12px;
	background:#1e3c57;
	letter-spacing:1px;
}
.compare-panel .btn.arrow:after,
.form .btn:after,
.navbar-header .btn.arrow:after{
	content:"";
	background:url(/_assets/img/icons-sprite.png) no-repeat -5px 0;
	width:8px;
	height:18px;
	position:absolute;
	right:9px;
	top:6px;
}

.compare-left .compare-panel {
    float:left;
    /*margin-left:auto;
    margin-right:auto;*/
}

.bin-hire-1 {
    align-content: center;
    margin-bottom: 15px;
}

.steps-row, .steps-row a{
	background:#9fc54d;
	

    /*box-shadow:0 5px 5px rgba(6,46,88,0.2);
	-webkit-box-shadow:0 5px 5px rgba(6,46,88,0.2);
	margin:0 0 35px;*/

	color:#fff;
	padding:6px 0 9px;
	position:relative;
	z-index:1;
}
.steps-row .label{
	font:25px/27px Arial, Helvetica, sans-serif;
	color:#fff;
	margin:15px 0 0 8px;
	padding:0;
	white-space:normal;
	display:block;
}
.steps-row .label span{
	color:#1e3c57;
	font-weight:bold;
}
.steps-list{
	margin:0;
	padding:0;
	list-style:none;
	overflow:hidden;
	font-size:12px;
	line-height:17px;
	text-align:center;
}
.steps-list li{
	padding:16px 27px 0 0;
	margin:0 6px 0 0;
	position:relative;
	display:inline-block;
	vertical-align:top;
}
.steps-list li.last{
	padding-right:0;
	margin-right:0;
}
.steps-list li:first-child{padding-right:18px;}
.steps-list li:after{
	content:"";
	background:url(/_assets/img/icons-sprite.png) no-repeat -15px 0;
	width:16px;
	height:38px;
	position:absolute;
	right:0;
	top:50%;
	margin:-19px 0 0;
}
.steps-list li.last:after{display:none;}
.steps-list .number{
	margin:-17px 0 -9px 2px;
	float:left;
	font-size:75px;
	line-height:90px;
	color:#1e3c57;
}
.steps-list li:first-child .number{margin-left:-2px;}
.steps-list .holder{float:left;}
.steps-list b{
	font-weight:normal;
	font-size:14px;
	text-transform:uppercase;
	color:#1e3c57;
	display:block;
	text-align:right;
}
.boxes{
	background:#fff;
	overflow:hidden;
	border-width:0 1px 1px;
	border-style:solid;
	border-color:#bcc5ce;
	border-radius:0 0 5px 5px;
	-webkit-border-top-left-radius:0;
	-webkit-border-top-right-radius:0;
	-webkit-border-bottom-right-radius:5px;
	-webkit-border-bottom-left-radius:5px;
	box-shadow:0 0 5px rgba(6,46,88,0.25);
	-webkit-box-shadow:0 0 5px rgba(6,46,88,0.25);
	margin-bottom:38px;
	padding:36px 0 30px;
	font-size:12px;
	line-height:15px;
}
.boxes .col-md-4{padding-top:15px;}
.boxes .col-md-4:first-child{padding-top:0;}
.boxes .holder{
	padding:4px 10px 30px;
	position:relative;
	height:100%;
}
.boxes .box-title{
	font-size:20px;
	line-height:24px;
	font-weight:bold;
	color:#1e3c57;
	margin:0 0 6px;
}
.boxes .box-title a{
	color:#1e3c57;
	text-decoration:none;
}
.boxes .box-title a:hover{text-decoration:underline;}
.boxes p{margin:0 0 14px;}
.boxes .btn{
	font-weight:bold;
	padding:0 28px 0 12px;
	line-height:30px;
	font-size:14px;
	height:30px;
	border:none;
	letter-spacing:-0.3px;
	position:absolute;
	bottom:2px;
	left:10px;
	min-width:129px;
	text-align:left;
	color:#1e3c57;
}
.boxes .btn:after{
	content:"";
	background:url(/_assets/img/icons-sprite.png) no-repeat 0 -22px;
	width:6px;
	height:8px;
	position:absolute;
	right:12px;
	top:11px;
}
.text-section{
	padding:0 0 20px;
	font-size:12px;
	line-height:15px;
}
.text-section h2{
	margin:0 0 22px 27px;
	overflow:hidden;
	clear:both;
}
.text-section .holder{padding:0 11px;}
.text-section p{margin:0 0 13px;}
.main-block{
	background:#fff;
	border:1px solid #bcc5ce;
	box-shadow:0 0 5px rgba(6,46,88,0.15);
	-webkit-box-shadow:0 0 5px rgba(6,46,88,0.15);
	padding:26px 29px 40px 27px;
	margin:23px auto 10px;
	border-radius:5px;
	-webkit-border-radius:5px;
}
.step-title{
	font-size:28px;
	line-height:34px;
	font-weight:normal;
	background:#9fc54d;
	border-radius:4px;
	-webkit-border-radius:4px;
	padding:8px 15px 8px 39px;
	color:#fff;
	position:relative;
	margin:0 0 14px;
}
.step-title span{color:#1e3c57;}
.step-title:after{
	content:"";
	position:absolute;
	left:16px;
	top:13px;
	background:url(/_assets/img/icons-sprite.png) no-repeat -34px 0;
	width:10px;
	height:24px;
}
.steps{
	margin:0 0 25px;
	padding:0 10px;
	list-style:none;
	color:#fff;
	background:#1e3c57;
	border-radius:4px;
	-webkit-border-radius:4px;
	font-size:15px;
	line-height:27px;
	min-height:27px;
}

.steps a {
    text-decoration: none;
    color: #fff;
}

.steps .active,.steps .active a{
	font-weight:bold;
	color:#9fc54d;
}

.price-head{
	text-align:center;
	color:#1e3c57;
	padding-bottom:10px;
}
.price-head p{margin:0 0 18px;}
.price-title{
	display:inline-block;
	vertical-align:top;
	position:relative;
	line-height:30px;
	font-size:24px;
	margin:0 0 8px;
}
.price-title em{
	font-style:normal;
	font-weight:bold;
	color:#85a540;
}
.info-box{padding:0 0 20px;}
.form .info-box{padding:0 0 12px;}
.info-box .box-title{
	border-bottom:2px solid #3e586f;
	padding:0 8px 10px;
	font-size:18px;
	line-height:22px;
	color:#1e3c57;
	font-weight:bold;
	margin:0 0 20px;
}

.info-box ul, .info-box table {
    padding-left: 0px;
}

.info-box table {
    margin: 20px 0;
}

.info-box tbody tr {
    line-height:2em;
}

.info-box ul li, info-box table td {
    list-style-type: none;
    margin-bottom:15px;
    padding-bottom:15px;
    border-bottom:1px solid #c5cdd5;
}

.info-box ul li input, .info-box td input{
    display:inline;
    margin-top:0px;
}

.info-box ul li label, .info-box td label {
    display:inline;
    margin-left:10px;
}

.definitions{
	margin:-19px 0 24px;
	display:table;
	width:100%;
}
.definitions .row{
	display:table-row-group;
	width:100%;
}
.definitions .cell{
	display:table-cell;
	border-bottom:1px solid #cdd4db;
	padding:13px 5px 13px 18px;
}
.definitions .empty{
	width:32px;
	border:none;
	padding:0;
}
.definitions .cell:first-child{
	color:#1e3c57;
	font-weight:bold;
	padding:13px 0 13px 8px;
	width:97px;
	letter-spacing:-0.4px;
}
.definitions address{margin:0;}

.supplier-login{
	background:#f4f5f6;
	padding:7px 20px 0;
	margin:50px 0 20px;
	border-radius:4px;
	-webkit-border-radius:4px;
	color:#1e3c57;
}

.questions-box {
	background:#f4f5f6;
	padding:7px 20px 0;
	margin:0px 0 20px;
	border-radius:4px;
	-webkit-border-radius:4px;
	color:#1e3c57;
}
.questions-box .inner{
	border-top:1px solid #ccd3da;
	padding:16px 0 24px;
}
.questions-box .inner:first-child{border:none;}
.questions-box p{margin:0;}
.questions-box h3, .supplier-login h2{
	font-size:16px;
	line-height:20px;
	margin:0 0 11px;
}
.info-box .back{
	color:#1e3c57;
	font-weight:bold;
	padding:0 16px 0 27px;
}
.info-box .back:after, .btn.next-step.back:after{
	content:"";
	position:absolute;
	left:11px;
	top:6px;
	background:url(/_assets/img/icons-sprite.png) no-repeat -46px 0;
	width:8px;
	height:18px;
}
.form .inner{padding:0 0 9px;}
.form .inner:after{
	content:"";
	display:block;
	clear:both;
}
.form label,
.form .label{
	float:left;
	width:121px;
	padding:1px 7px 0 0;
	text-align:right;
	color:#444;
	font-weight:normal;
	margin:0;
	white-space:normal;
}
input[type=text],
.input-text,
textarea{
	padding:3px 6px 2px;
	margin:0;
	border-width:1px;
	border-style:solid;
	border-color:#727272 #b4b4b4 #dadada;
	box-shadow:0 1px 1px rgba(0,0,0,0.25) inset;
	-webkit-box-shadow:0 1px 1px rgba(0,0,0,0.25) inset;
	font-size:12px;
	line-height:15px;
	float:left;
}
.input-holder{overflow:hidden;}
.form input[type=text],
.form .input-text,
.form textarea{width:100%;}
.form textarea{
	/*border-color:#737373 #999 #999;
	box-shadow:none;
	-webkit-box-shadow:none;*/
	height:59px;
	padding:3px 0 2px 6px;
	resize:none;
	overflow:auto;
}
input[type=text]:focus,
.input-text:focus{outline:none;}
select{
	font-size:11px;
	line-height:18px;
	margin:0;
	float:left;
}
.secure-box{
	text-align:center;
	padding:19px 0 3px;
	border-top:1px solid #cdd4db;
}
.secure-box img{
	max-width:100%;
	height:auto;
}
/*.secure-box:first-child{
	border:none;
	padding-top:0;
}*/
.form select{min-width:130px;}
.form select.short{
	width:69px;
	min-width:69px;
	margin:0 3px 0 0;
}
.form select.year{
	width:63px;
	min-width:63px;
	margin:0 3px 0 0;
}
.form .cvn,
.form input[type=text].cvn{
	float:left;
	width:46px;
	margin:0 3px 0 0;
}
.form .link{
	line-height:24px;
	font-size:11px;
}
.form dl{
	margin:0;
	overflow:hidden;
	padding:10px 0 1px;
}
.form .top{margin-top:-14px;}
.form dt{
	float:left;
	width:128px;
	padding:0 14px 0 0;
	text-align:right;
}
.form dd{
	overflow:hidden;
	color:#1e3c57;
	font-weight:bold;
	margin:0 0 13px;
}
.form .checkbox-row{padding:3px 0 7px 102px;}
.checkbox-row input[type=checkbox]{
	width:15px;
	height:16px;
	padding:0;
	margin:1px 14px 0 0;
	float:left;
}
.checkbox-row label{
	width:auto;
	padding:0;
	overflow:hidden;
	font-weight:bold;
	color:#1e3c57;
	margin:0;
	white-space:normal;
	float:none;
	display:block;
	text-align:left;
}
.form .txt-row{padding:0 0 19px 130px;}
.form .btn-row{
	border-top:1px solid #cdd4db;
	padding:21px 8px 0 0;
	text-align:right;
}
.form .btn{
	color:#1e3c57;
	padding:0 34px 0 17px;
	font-weight:bold;
}
.form .btn:after{right:15px;}
#footer{
	padding:0 0 20px;
	font-size:12px;
	line-height:16px;
	color:#fff;
}
.social-row{
	background:#fff;
	padding:11px 0 21px;
	margin:0 0 28px;
}
.social-row .social-holder{padding:0 0 20px;}
.social-row .social-holder .label{
	float:left;
	height:28px;
	line-height:28px;
	background:#546b85;
	padding:0 15px;
	font-size:14px;
	font-weight:bold;
	border-radius:3px;
	-webkit-border-radius:3px;
	margin:0 11px 5px 0;
}
.member-box .label{
	display:block;
	margin:0 0 -1px;
	font-size:12px;
	line-height:14px;
	color:#1e3c57;
	text-align:left;
	padding:0;
	font-weight:normal;
}

.location-text {
    margin-top: 30px;
}

.postcode-list {
    clear: both;
    margin-top:20px;
}

.postcode-list a {
    line-height:2;
    display: block;
}

#footer  .member-box ul{
	margin:0;
	padding:0;
	list-style:none;
	overflow:hidden;
}
#footer .member-box li{
	float:left;
	margin:0 0 0 10px;
	padding:0;
}
#footer .member-box li:first-child{
	margin:0;
	padding-right:17px;
}
#footer .member-box li:after{display:none;}
#footer .col-md-3{padding-bottom:20px;}
#footer p{margin:0;}
#footer ul{
	margin:0;
	padding:0;
	list-style:none;
	display:inline-block;
	vertical-align:top;
	overflow:hidden;
}
#footer li{
	float:left;
	position:relative;
	padding:0 13px 0 15px;
}
#footer li:after{
	content:"";
	background:url(/_assets/img/icons-sprite.png) no-repeat -8px -20px;
	width:2px;
	height:11px;    
	position:absolute;
	top:4px;
	left:0;
}
#footer li:first-child{
	padding-left:0;
}
#footer li:first-child:after{display:none;}
#footer a{
	color:#98a7ba;
	text-decoration:none;
}
#footer a:hover{text-decoration:underline;}
.help-link{display:none;}

input[type=radio].radioSpecial  {
margin-top:2px;
padding-right: 4px;
}

.binTitle input[type=radio].radioSpecial  {
margin-top:-2px;
}

.date-label {
    line-height: 2;
}

.binSizes{
    margin: 0px 15px;
}

.bin-size-column {
    border-bottom: 2px solid #3e586f;
    margin-bottom: 15px;
}

@media (max-width: 991px){
	.boxes .col-md-4{height:auto !important;}
}
@media (min-width: 768px) {
	.container > .navbar-collapse{margin:0 -14px 0 -16px;}
	.navbar-nav{margin:0;}
	.navbar > .container .navbar-brand{margin-left:0;}
    .navbar > .container .navbar-brand-nz{margin-left:0;}
    .navbar > .container .navbar-brand-au{margin-left:0;}
	/*.navbar-brand{
		background:url(/_assets/img/logo.png);
		width:397px;
		height:34px;
	}*/

    .navbar-brand-nz{
		background:url(/_assets/img/logo-nz.png);
		/*width:397px;
		height:34px;*/
        width:418px;
		height:59px;
	}

    .navbar-brand-au{
		background:url(/_assets/img/logo-au.png);
		/*width:397px;
		height:34px;*/
        width:418px;
		height:59px;
	}

	.navbar-collapse{
		padding:0;
		position:static;
	}
	.nav{
		float:none;
		width:100%;
		display:table;
		background:#1e3c57;
		border-radius:5px 5px 0 0;
		-webkit-border-top-left-radius:5px;
		-webkit-border-top-right-radius:5px;
		-webkit-border-bottom-right-radius:0;
		-webkit-border-bottom-left-radius:0;
		font-size:14px;
		line-height:18px;
		padding:8px 0;
	}
	#nav li{
		position:relative;
		display:table-cell;
		float:none;
		text-align:center;
		border:none;
		padding:0 0 1px;
	}
	#nav .active{font-weight:bold;}
	#nav span{
		text-align:center;
		display:block;
		position:relative;
	}
	#nav span:after{
		content:"";
		background:url(/_assets/img/icons-sprite.png) no-repeat;
		width:2px;
		height:13px;
		position:absolute;
		top:3px;
		left:0;
	}
	#nav li:first-child span:after{display:none;}
	#nav a{
		color:#fff;
		display:inline;
		padding:0;
	}
	#nav a:hover,
	#nav .active a{
		color:#98a7ba;
		text-decoration:none;
		background:none;
	}
	.list-bar{
		line-height:28px;
		background:#f0f1f4;
		border-bottom:1px solid #cbd2d9;
		font-size:12px;
		display:block;
	}
	.list-bar ul{
		margin:0;
		padding:0;
		list-style:none;
		overflow:hidden;
	}
	.list-bar .sites{font-weight:bold;}
	.list-bar li{
		float:left;
		padding-left:23px;
	}
	.list-bar li:first-child{padding:0;}
	.list-bar a{
		text-decoration:none;
		color:#1e3c57;
	}
	.list-bar a:hover{
		text-decoration:underline;
	}
	#main.bg{background:#eff2f4 url(/_assets/img/bg-main.png) repeat-x 0 -117px;}
	.social-row .social-holder{
		float:left;
		padding:18px 0 0 10px;
	}
	.social-row .member-box{
		float:right;
		padding:0 13px 0 0;
	}
	.navbar-header{
		padding:15px 0 26px;
	}
	.steps-row .label{
		margin:15px 31px 0 18px;
		float:left;
		max-width:220px;
	}
	.price-title{
		line-height:59px;
		font-size:28px;
		min-height:60px;
		padding:0 0 0 70px;
	}
	.price-title:before{
		content:"";
		position:absolute;
		top:0;
		left:0;
		background:url(/_assets/img/icons-sprite.png) no-repeat 0 -40px;
		width:60px;
		height:60px;
	}
	.social-row .social-holder > img{width:auto;}
	.steps-list li{margin:0 31px 0 0;}
	.steps-list .number{font-size:82px;}
	.steps-list{font-size:15px;}
	#footer .member-box li{margin:0 0 0 13px;}
	.form .inner{padding:0 9px 9px 0;}
	.form .checkbox-row{padding:3px 0 7px 102px;}
	.form .txt-row{padding:0 0 19px 130px;}
	.form .btn-row{padding:21px 8px 0 0;}
	.steps-list{text-align:left;}
	.steps-list li{float:left;}
	.help-link{
		/*background:url(/_assets/img/ico-help.png);*/
		width:224px;
		height:79px;
		text-indent:-9999px;
		overflow:hidden;
		margin:-2px 14px -18px 0;
		display:block;
	}
	.compare-panel{
		width:427px;
		margin:6px auto 0;
	}
	.compare-panel h2{
		font-size:26px;
		line-height:30px;
	}
	.compare-panel h2 span{font-size:28px;}
	.banner .step-label, .postcode-container .step-label {
		float:left;
		padding:0 6px 0 0;
	}
	.compare-panel .input-text{
		margin:0;
		float:left;
	}
	.compare-panel .btn.arrow{
		float:right;
		clear:none;
	}
}
@media (min-width: 992px) {
	.home .navbar-header{padding:47px 0 28px;width:100%;}
	.navbar-header{padding:59px 0 26px;width:100%;}
	.navbar > .container .navbar-brand{margin:0 0 0 4px;}
	.navbar-default .navbar-text{
		display:block;
		background:url(/_assets/img/text-fastest.png);
		width:402px;
		height:23px;
		text-indent:-9999px;
		margin:15px 12px 0 0;
	}

    .binSizes {
        /*border-bottom: 2px solid #3e586f;*/
        margin-bottom: 15px;
    }

    .bin-size-column {
        border-bottom: none;
        margin-bottom: 0px;
    }
    .waste-type-headers {
        display: inline;
    }

    input[type=radio].radioSpecial  {
	margin-top:-2px;
    padding-left: 4px;
    }

    .carousel-inner{
        display: block;
        margin-left:20px;
    }

    .collection-date {
        float: right;
    }

	.list-bar ul{
		float:right;
		padding:0 13px 0 0;
	}
	.list-bar .sites{
		float:left;
		padding:0 0 0 13px;
	}
	.banner .img{
		display:inline;
		float:right;
		position:relative;
		padding:0 25px 0 0;
	}
	.banner .block img{display:block;}
	.banner .title{
		position:absolute;
		top:36px;
		left:165px;
	}
	.banner .block{padding-bottom:0;}
	
    /* Absolute positioning only for the homepage*/
    .block .compare-panel{
		position:absolute;
		/*top:28px;*/
        /*left:37px;*/
        top:14px;
		left:28px;
	}

	.banner .container{padding-top:23px;}
	.social-row .social-holder{
		float:left;
	}
	.banner .title{
		font-size:17px;
		line-height:21px;
		font-weight:normal;
	}
	.steps{
		display:table;
		padding:0;
		width:100%;
	}
	.steps li{
		text-align:center;
		display:table-cell;
	}
	.col-holder{padding:0 18px 0 0;}
	*:first-child > .col-holder{padding:0 0 0 18px;}
	.info-box{padding:0 0 83px;}
    .info-box.book-info {
            padding-bottom: 20px;
        }
	.form .info-box{padding:0 0 9px;}
	.info-box .back{margin-left:11px;}
	.boxes .col-md-4{
		border-left:1px solid #c5cdd5;
		padding-top:0;
        padding-bottom: 20px;

	}
	.boxes .col-md-4:first-child{border:none;}
	#footer .col-md-3{padding-bottom:0;}
	#footer .col-md-9{text-align:right;}
	#footer p{margin:0 0 0 8px;}
	.navbar-header .btn.arrow{top:24px;}
}


/* Ignition Style Additions Begin After this */

#slides {
    width: 480px;
    float: right;
    margin-right:20px;
}

.homestep a {
    display:inline;
    text-decoration: none;
}

.homestep span {
    color: #fff;
}

.socialmedia-post {
	width: 127px;
    height: 120px;   /*since li floating need to explicitly state height of container*/
    padding: 5px;
    background-color: #88C027;
    border-radius: 5px;
}

.socialmedia-post ul {
	margin: 0px auto; padding: 0px !important; 
}
.socialmedia-post ul li {
	list-style: none; padding: 5px 9px 0px 0px; float: left;
}

.carousel-fade .carousel-inner .item {
  opacity: 0;
  -webkit-transition-property: opacity;
  -moz-transition-property: opacity;
  -o-transition-property: opacity;
  transition-property: opacity;
}
.carousel-fade .carousel-inner .active {
  opacity: 1;
}
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-control {
  z-index: 2;
}

input.datepicker {
    margin-right: 55px;
    float:none;
}

.delivery-date, .collection-date {
    min-width: 250px;
    margin-bottom:10px;
}

.alt-bin .cell:first-child {
	font-weight:normal;
}

.definitions.alt-bin .heading {
    font-weight: bold;
    padding: 15px 0px 0px 0px;
}

.heading-centered {
    text-align: center;
    margin: auto 0px;
    padding: 0;
    padding-bottom: 15px;
}

/*Postcode Modal Styling*/
.modalage.ui-widget-content, .modalage .ui-widget-content  {
    background: #fff;
	border: #fff;
    z-index: 1002;
}

.modalage .ui-dialog-titlebar {
    background: #9fc54d;
}

.modalage .ui-dialog-title {
    color: #1e3c57;
    font-size:18px;
}

.ui-widget-overlay {
    z-index: 1001;
}

#btnNzSearch, .modalage .ui-dialog-buttonset button{
    font-size:16px;
    color:#1e3c57;
	font-weight:bold;
	height:28px;
	line-height:30px;
    right:6px;
	padding:0 31px 0 12px;
	border-radius:4px;
	-webkit-border-radius:4px;
    text-decoration:none;
    text-transform:uppercase;
    border:none;
    outline:none;
}

.modalage .ui-dialog-buttonset button {
    background: url(/_assets/img/img-close.png) no-repeat 0 0;
    height: 40px;
    width: 100px;
    color:transparent;
}

.modalage .btn.next-step {
    margin-top: 0px;
    margin-left:10px;
    height:28px;
}

.modalage .btn.next-step a:after {
    content: "";
    background:url(/_assets/img/icons-sprite.png) no-repeat -5px 0;
	width:8px;
	height:18px;
	position:absolute;
	right:10px;
	top:6px;
}

#NzResults td {
	padding: 10px;
}
#NzResults td:first-child {
    padding-left:5px;
}

#NzResults tr:nth-child(even) {
	background:#eff2f4;
}

.modalage.ui-dialog .ui-dialog-titlebar-close{
    background: url(/_assets/css/images/ui-icons_222222_256x240.png) no-repeat -96px -128px;
    border:none;
    width:19px;
}

#btnNzSearch{
    background: url(/_assets/img/img-search.png) no-repeat 0 -5px;
    width:150px;
    height:38px;
}

.postcode-finder {
    width:95%;
    margin-left:auto;
    margin-right:auto;
}

.postcode-finder input[type=text] {
    border: 1px solid;
    border-color: #727272 #b4b4b4 #dadada;
    border-radius: 5px;
    width: 290px;
    padding: 8px 5px 8px;
    background: #fff;
    -webkit-border-radius: 5px;
    font-size: 14px;
    line-height: 18px;
    color: #6d7e8e;
    margin: 0 0 8px 5px;
    float: none;
    box-shadow: none;
    -webkit-box-shadow: none;
}

.postcode-finder h2, .postcode-finder p, .postcode-finder-au{
    margin-left: 5px;
}

.postcode-finder .postcode-finder-au p {
	margin-left:0px
}
/*End of postcode model styling*/

.wasteTypes {
    margin: 0 15px 15px 15px;
    padding-bottom: 15px;
    border-bottom: 1px solid #c5cdd5;
}

    .wasteTypes span {
        display: block;
        margin-left: 15px;
        position: relative;
    }

    .wasteTypes li {
        overflow: auto;
    }


    .wasteTypes input {
        float: left;
    }

.binTitle {
    font-weight: bold;
    font-size: 14px;
    line-height: 18px;
    padding-top: 10px;
    padding-left:10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #c5cdd5;
}

.specialLink {
    color: transparent;
    text-decoration: none;
}

.validator {
    color: red;
}
.validated {
    border: 1px solid red;
    border-radius: 5px;
    background-color: #ffe0d6;
    text-align: left;
    width: 60%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 15px;
    padding: 15px;
}

.validated-full {
    border: 1px solid red;
    border-radius: 5px;
    background-color: #ffe0d6;
    text-align: left;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 15px;
    padding: 15px;
}

.feedback-form .validated {
    margin-left: 0px;
    margin-right: 0px;
}

.alt-skips-tbl {
    margin-top: 20px;
}

.best-price-area, .collect-date-area {
    margin-bottom: 20px;
}

.postCodeValidated {
    color: red;
}

.no-skips-txt {
    margin:20px auto;
    color:red;
}

.alt-skips-tbl {
    margin: 20px auto 0 auto;
}

.alt-skips-tbl td {
	padding:3px 10px;
}

.btn.next-step.slim-btn {
	margin-left:10px;
	height:20px;
	line-height:20px;
	padding: 0px 20px 2px 5px;
	font-size:14px;
	text-transform:uppercase;
}

.btn.next-step.slim-btn a:after {
	content: "";
    background: url(/_assets/img/icons-sprite.png) no-repeat -7px -3px;
	width:8px;
    height: 16px;
	position:absolute;
    right: 4px;
    top: 4px;
}

.btn.next-step.back {
    padding:0 12px 0 31px;
    margin-left:10px;
}

.invoice-header {
    margin-bottom: 10px;
    font-size: 17px;
}

.postcode-container.pull-right {
    margin: 20px;
}
/*FAQ Styling*/

.panel {
    border: none;
    box-shadow:none;
    -webkit-box-shadow:none;
}

.panel-group .panel {
    margin-bottom: 18px;
}

.panel-title > a {
    text-decoration: none;
    color:#7d9500;
    padding-left:8px;
}

.panel-title a:before {
    content: url(/_assets/img/expand.png);
}

.panel-title > a:hover {
    color: #47494e;
}

.panel-body {
    margin-left: 15px;
}
.dateicon, #ctl00_ctl00_ContentBody_ContentMain_txtDateFrom, #ctl00_ctl00_ContentBody_ContentMain_txtDateTo {
    background: url(/_assets/img/calendar.png) no-repeat;
    border: 1px solid #ccc;
    padding: 5px;
    padding-left: 40px;
    width: 130px;
}
input[type="submit"].supplier-reg {
    border-radius:4px;
}

.supplier-form tr td, .feedback-form tr td{
    padding-bottom: 9px;
}

.supplier-login table {
    margin-left: 20px;
}

.supplier-login table tbody tr>td {
    border: none;
}

.bin-size-column {
	border-top:2px solid #3e586f;
	border-bottom:2px solid #3e586f;
}

.bin-size-column .inner {
    border-top: 1px solid #ccc;
    margin: 10px 0px;
}

.bin-size-detail {
    margin-top: 30px;
}

.bin-size-detail p {
    max-width: 250px;
}

.bin-size-detail img {
    padding: 20px 0;
}
    
p.fineprint {
font-size: 10px;
max-width:none;
}

.steps-row a {
    text-decoration: none;
}

#tblSkipSizes th {
	padding: 0 30px 0 5px;
}
#tblSkipSizes td {
    padding: 0 50px 0 5px;
}

#tblWasteTypes td {
    max-width: 350px;
    border-bottom: 1px solid #ccc;
}
#tblSkipSizes h3, #tblWasteTypes h3 {
    border-bottom: 2px solid #3e586f;
	margin-bottom: 7px;
	padding-bottom: 2px;
}

#nzServiceAreas li {
    margin-left: -20px;
    padding-bottom: 5px;
}
/* 
    Fixes the spacing for labels next to Radio Buttons - needed to counteract Bootstrap's
    radio top margin
*/
.radio-label {
    margin-top: -4px;
    padding-left: 4px;
}

#footer ul.social.buttons li:after {
    background:none;
}


#supportBadge {
    margin-top: 5px;
}
#supportBadge {
	position:inherit;
	z-index:2000;
	right:inherit;
	top:inherit;
}

@media screen and (min-width: 0px) and (max-width: 991px) {
    #slides { display: none; }   /* hide */
    #supportBadge {
	    position:inherit;
	    z-index:2000;
	    right:inherit;
	    top:inherit;
    }
}

@media screen and (max-width:768px) {
    #supportBadge {
        display: inherit;
    }
}

@media screen and (min-width: 999px) and (max-width: 1024px) {
      #slides { display: block; }  /* show */
}

#ie-warning {
    height: 100px;
    line-height: 50px;
    background-color: #f9db17;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12pt;
    font-weight: bold;
    color: black;

}

#ie-warning-inner {
    max-width: 450px;
    margin: 0px auto 5px auto;
    line-height: 1.8;
    padding-top: 20px;
}


